.loginForm {
    position: absolute;
    top: 20%;
    left: 50%;
    width: 426px;
    height: 190px;
    margin-left: -213px;
    background: url('../images/modal-bg.png');
}
.loginForm .logo {
    position: absolute;
    top: 30px;
    left: 80px;
}
.loginForm label {
    position: absolute;
    top: 120px;
    font: bold 13px Tahoma;
    color: #3e3e3e;
    text-shadow: 1px 1px 1px white;
}
.loginForm input[name='login'],
.loginForm input[name='password'] {
    position: absolute;
    top: 140px;
    width: 118px;
    height: 21px;
    border-top: 1px solid #414141;
    border-right: 1px solid #8b8b8b;
    border-bottom: 1px solid #8b8b8b;
    border-left: 1px solid #414141;
    border-radius: 4px;
    background: #ebebeb;
    font: bold 13px Tahoma;
    color: #171717;
}
.loginForm label[for='login'] {
    left: 46px;
}
.loginForm label[for='password'] {
    left: 170px;
}
.loginForm input[name='login'] {
    left: 46px;
}
.loginForm input[name='password'] {
    left: 170px;
}
.loginForm input[type='submit'] {
    position: absolute;
    top: 141px;
    left: 300px;
}
.loginError {
    z-index: -1;
    position: absolute;
    top: 20%;
    left: 50%;
    width: 366px;
    height: 35px;
    margin-top: 180px;
    margin-left: -213px;
    padding: 25px 0px 0px 60px;
    background: url('../images/login-error-icon.png') no-repeat 40px 25px,
                url('../images/login-error-slide.png');
    font: bold 11px Verdana;
    color: #c90000;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}